
Redmine - Defect #6611

Wrong Position "Add File Field" in Firefox

2010-10-08 14:03 - André Wuttig

Status: Closed Start date: 2010-10-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.0.2

Description

The Position of the "Add File Field" and "Description Field" is wrong.

I think it is a browser specific problem, because IE should show it correctly.

History

#1 - 2010-10-08 14:08 - Holger Just

I can't reproduce the error.

You are using a custom theme which probably messes with the location of the fields. Please fix your theme instead.

#2 - 2010-10-12 10:38 - André Wuttig

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2010-10-12 11:11 - Holger Just

- Status changed from Resolved to Closed

- % Done changed from 100 to 0

- Resolution set to Cant reproduce
